<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:background="@drawable/all_of_main_bg"
    tools:context=".ui.YellowEndFragment">
    <androidx.recyclerview.widget.RecyclerView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingHorizontal="5dp"
        android:layout_marginTop="65dp"
        android:id="@+id/recyclerView"/>
    <LinearLayout
        android:id="@+id/emptyView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_marginTop="50dp"
        android:orientation="vertical">
        <ImageView
            android:layout_width="90dp"
            android:layout_height="90dp"
            app:tint="@color/simple_white"
            android:src="@drawable/empty_list_ic"/>
        <com.design.mischiefgo.ut.DefaultTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="14sp"
            android:text="@string/no_record_found"/>
    </LinearLayout>
</LinearLayout>